     
      .expetro{
        display:flex;
        width:100%;
        background-color:grey;
        padding:20px;
        justify-content:center;
        align-items:center;
        height:485px;
        position:relative;
      }

      .expetro .content{
        display: flex;
        width: 100%;
        max-width:1148px;
      }
      
      .expetro .grading{
        position:absolute;
        display:flex;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background:linear-gradient(to right, black, rgba(0,0,0,0.3));
        opacity:0.9;
        z-index:2;
      }
      
      
      .expetro .fondo{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        /*background-color:purple;*/
        z-index:1;
      }
      
      
      .expetro .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      .expetro h2{
        width:100%;
        max-width:767px;
        color:white;
        z-index:4;
        font-size:45px;
        line-height:47px;
        font-weight:700;
        /*background-color: purple;*/
      }

       .expetro  .video{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:grey;
        z-index:1;
      }
      
      .expetro .video video{
          width:100%;
          height:100%;
          object-fit:cover;
          object-position: center;
      }



      @media(max-width:700px){


        .expetro h2{
            font-size: 35px;
            line-height: 33px;
        }

        .expetro .video video {
          object-position: 40% 50%;
        }


      }